[Bug 193405] Re: firefox-3.0: gives error when configured as a preferred application

Jamie Strandboge jamie at ubuntu.com
Wed Feb 20 12:51:02 UTC 2008


** Summary changed:

- firefox-3.0: doesn't work as a preferred application
+ firefox-3.0: gives error when configured as a preferred application

** Description changed:

  Binary package hint: firefox-3.0
  
  When clicking a link from gnome terminal (or other places), firefox-3.0
  gives the following message:
  
  Firefox is already running, but is not responding. To open a new window,
  you must first close the existing Firefox process, or restart your
  system.
  
- It is open and is otherwise responding.
+ It is open and is otherwise responding.  The expected behavior is for
+ firefox to open a new tab.  I have tried setting firefox-3.0 up as a
+ 'Custom application', 'Sensible-browser' and 'Firefox'.

-- 
firefox-3.0: gives error when configured as a preferred application
https://bugs.launchpad.net/bugs/193405
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list